<p style="color: green"><%= notice %></p>

<%= render @basic_information %>

<div>
  <%= link_to "Edit this basic information", edit_basic_information_path(@basic_information) %> |
  <%= link_to "Back to basic information", basic_informations_path %>

  <%= button_to "Destroy this basic information", @basic_information, method: :delete %>
</div>
